FALSE(1)

NIMI
false - älä tee mitään, menestyksettömästi

YLEISKATSAUS
false [huomiotta jätettävät komentoriviargumentit]
false VALITSIN

KUVAUS

Exit with a status code indicating failure.

--help
    näytä tämä ohje ja poistu

--version
    näytä versiotiedot ja poistu

HUOM: käytössä oleva kuori saattaa sisältää oman false-versionsa, joka yleensä korvaa korvaa tässä kuvatun version. Kuoren tukemista ominaisuuksista saa lisää tietoa kuoren dokumentaatiosta.

TEKIJÄ
Kirjoittanut Jim Meyering.

VIRHEISTÄ ILMOITTAMINEN
GNU coreutils online help: <https://www.gnu.org/software/coreutils/>
Ilmoita käännösvirheistä osoitteeseen <https://translationproject.org/team/fi.html>

TEKIJÄNOIKEUDET
Copyright © 2022 Free Software Foundation, Inc. Lisenssi GPLv3+: GNU GPL versio 3 tai myöhempi <https://gnu.org/licenses/gpl.html>.
Tämä on vapaa ohjelmisto; sitä saa vapaasti muuttaa ja levittää edelleen. Siinä määrin kuin laki sallii, TAKUUTA EI OLE.

KATSO MYÖS
Koko dokumentaatio: <https://www.gnu.org/software/coreutils/false>
tai saatavilla paikallisesti: info '(coreutils) false invocation'

KÄÄNNÖS
Tämän käsikirjan suomenkielisen käännöksen tekivät Jani Frilander <jani.frilander@mail.wwnet.fi>

Tämä käännös on ilmainen dokumentaatio; katso tekijänoikeusehdot GNU General Public License -versiosta 3 (https://www.gnu.org/licenses/gpl-3.0.html) tai uudemmasta. Emme ota vastuuta.